body {
    margin: 0;
    background-color: #000101;
    font-family: Helvetica, Arial, sans-serif;
}

.spitze {
    width: 100%;
    height: 510px;
    background: url(/img/spSpitzeBg.png) center top repeat-x #ffffff;
}

.banner {
    width: 920px;
    height: 510px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.maxon {
    width: 271px;
    height: 47px;
    position: absolute;
    top: 15px;
    left: -1px;
    z-index: 10;
}

.bannerSearch {
    position: absolute;
    right: 0px;
    top: 30px;
    width: auto;
    text-align: right;
}

.bannerSearchBox {
    float: left;
}

.bannerSearchInputBox {
    width: 148px;
    height: 30px;
    background: url(/img/tmpBannerSearchBg.png) left top no-repeat;
    float: left;
}

.bannerSearchInput {
    border: none;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color: #8c8c8c;
    background-color: transparent;
    margin: 2px 5px 0 5px;
    font-size: 16px;
    line-height 16px;
    width: 135px;
    height: 19px;
    outline: none;
}

.cartSum {
    font-family: 'Open Sans', Helvetica, Arial, serif;
    color: #8c8c8c;
    font-size: 16px;
    float: left;
    padding: 3px 10px 0 0;
}

.cta {
    width: 924px;
    height: 304px;
    background: url(/img/spCTABg.png) left top no-repeat;
    position: absolute;
    left: -2px;
    top: 138px;
}

.ctaBig {
    position: absolute;
    width: 710px;
    height: 300px;
    left: 2px;
    top: 1px;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
}

.ctaBig h2 {
    position: absolute;
    left: 25px;
    top: 25px;
    color: #ffffff;
    margin: 0;
    padding: 0;
    font-size: 36px;
    line-height: 36px;
    font-weight: 700;
    text-shadow: 2px 2px 5px #0c0d0d;
}

.ctaBigText {
    font-size: 16px;
    line-height: 25px;
    color: #ffffff;
    position: absolute;
    left: 25px;
    top: 70px;
    width: 350px;
    height: auto;
    text-shadow: 1px 1px 4px #0c0d0d;
}

.ctaMore {
    position: absolute;
    left: 23px;
    bottom: 22px;
}

.ctaSmall {
    width: 90px;
    height: 90px;
    position: absolute;
    cursor: pointer;
}

#ctaSmall01 {
    top: 1px;
    right: 107px;
}

#ctaSmall02 {
    top: 1px;
    right: 2px;
}

#ctaSmall03 {
    top: 106px;
    right: 107px;
}

#ctaSmall04 {
    top: 106px;
    right: 2px;
}

#ctaSmall05 {
    top: 211px;
    right: 107px;
}

#ctaSmall06 {
    top: 211px;
    right: 2px;
}

.social {
    width: 924px;
    height: 54px;
    position: absolute;
    left: -2px;
    top: 452px;
    background: url(/img/tmpSocialBg.png) left top no-repeat;
}

.socialInputBox {
    width: 150px;
    height: 30px;
    float: left;
    background: url(/img/tmpSocialInput.png) left top no-repeat;
    margin: 12px 9px 0 0;
}

.socialInput {
    width: 140px;
    border: none;
    background-color: transparent;
    font-family: 'Open Sans', Helvetica, sans-serif;
    color: #8b8b8b;
    font-size: 16px;
    margin: 3px 0 0 5px;
    height: 18px;
    outline: none;
}

.socialNewsTitle {
    float: left;
    padding: 16px 10px 0 15px;
}

.socialNewsButton {
    float: left;
    padding-top: 12px;
}

.socialSites {
    position: absolute;
    top: 4px;
    right: 5px;
    height: 44px;
    width: auto;
}

.socialSitesButton {
    float: left;
    padding-left: 1px;
}

.mittlere {
    width: 100%;
    background-color: #ffffff;
    padding: 15px 0 10px 0;
}

.middle {
    width: 920px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
    padding: 5px 0 20px 0;
    font-size: 16px;
    line-height: 22px;
    color: #9d9d9d;
}

.middle p {
    margin: 0;
    padding: 0 0 15px 0;
}

.middle a {
    color: #3b3b3b;
    text-decoration: none;
}

.middle a:hover {
    color: #000000;
}

.colBox {
    width: 920px;
    background: url(/img/spMiddleBg.png) 539px top repeat-y;
}

.colLeft {
    width: 520px;
    float: left;
}

.colRight {
    width: 360px;
    float: right;
}

.colBreak {
    clear: both;
}

.featuredBox {
    width: 520px;
    background: url(/img/spFeaturedBg.png) left bottom repeat-x;
    padding-bottom: 20px;
    margin-bottom: 20px;
    font-size: 14px;
}

.featuredBoxLast {
    background: none;
    padding-bottom: 0;
    margin-bottom: 0;
}

.featuredBox h2 {
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color: #535353;
    font-weight: 400;
    font-size: 24px;
    line-height: 24px;
    letter-spacing: -1px;
    margin: 0;
    padding: 0 0 8px 0;
}

.featuredGo {
    text-align: right;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    font-size: 18px;
    line-height: 18px;
    padding-top: 4px;
    letter-spacing: -1px;
}

.featuredGo a {
    color: #111111;
    text-decoration: none;
}

.featuredGo a:hover {
    color: #d52627;
}

.featuredLeft {
    width: 120px;
    float: left;
}

.featuredRight {
    width: 380px;
    float: right;
    font-size: 14px;
    line-height: 22px;
}

.guiltyBox {
    width: 360px;
    height: 417px;
    position: relative;
    top: 13px;
}

.guiltyPic {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 360px;
    height: 417px;
}

.guiltyNav {
    width: auto;
    height: 25px;
    position: relative;
    margin-left: 105px;
    margin-top: 18px;
}

.guiltyButton {
    width: 25px;
    height: 25px;
    margin-right: 5px;
    float: left;
    cursor: pointer;
}

.waxOff {
    background: url(/img/spGuiltyOff.png) left top no-repeat;
}

.waxOn {
    background: url(/img/spGuiltyOn.png) left top no-repeat;
}

.guiltyTitle {
    position: absolute;
    top: -12px;
    left: 38px;
    z-index: 10;
}

/* BOTTOM */

.unterseite {
    width: 100%;
    background: url(/img/tmpUnterseiteBg.png) center top repeat-x;
}

.bottom {
    width: 920px;
    position: relative;
    min-height: 90px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
    color: #a0a0a0;
    font-size: 12px;
    line-height: 14px;
}

.bottom a {
    color: #a0a0a0;
    text-decoration: none;
}

.bottom a:hover {
    color: #ffffff;
}

.bottomLeft {
    float: left;
    padding-top: 25px;
    width: auto;
}

.bottomLeftButton {
    float: left;
    padding: 0 10px 0 0;
}

.bottomRight {
    float: right;
    padding-top: 25px;
    width: auto;
    text-align: right;
}

.godlyke {
    float: left;
    padding: 0 0 0 7px;
}

.godlykeText {
    float: left;
}

.godlykePowered {
    padding-top: 7px;
}


/* MENU */

.hMenu {
    position: absolute;
    top: 83px;
    right: 0px;
	font-family: 'Open Sans', Helvetica, sans-serif;
	z-index: 10;
	font-weight: 600;
}

.hMenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.hMenu ul li {
    float: left;
    padding: 6px 0 15px 26px;
    position: relative;
    font-size: 18px;
    line-height: 20px;
    text-shadow: 1px 1px 0px #0c0d0d;
    margin: 0;
    text-transform: lowercase;
}

.hMenu ul li a {
    padding: 0 0 7px 12px;
    text-decoration: none;
    color: #ffffff;
    background: url(/img/tmpHMenuIco.png) left bottom no-repeat;
}

.hMenu ul li a:hover {
    color: #d2a223;
}

.hMenu ul li ul {
    width: 190px;
    position: absolute;
    top: 38px;
	display: none;
	left: 24px;
	background-color: #3f3f3f;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	padding-bottom: 10px;
}

.hMenu ul li ul.products {
    width: 600px;
    position: absolute;
    top: 38px;
    right: 0px;
    display: none;
	background-color: #3f3f3f;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
}    

.hMenu ul li ul li {
    width: 200px;
    padding: 0 0 0 0;
    border: none;
    background-color: transparent;
    font-size: 14px;
    line-height: 16px;
    display: block;
    float: none;
    height: auto;
}

.hMenu ul li ul.products li {
    float: left;
    background-color: transparent;
    width: 200px;
}

.hMenu ul li ul li:hover {
    background-color: transparent;
}
	
.hMenu ul li ul.products li:hover {
    background-color: transparent;
}
	
.hMenu ul li ul li a {
    display: block;
    padding: 3px 0 4px 10px;
    text-decoration: none;
    background: none;
    margin-right: 10px;
    text-shadow: none;
    color: #bdbdbd;
    font-weight: 400;
}

.hMenu ul li ul.products li a {
    display: block;
    padding: 0
    text-decoration: none;
    background: none;
    background-color: none;
    text-shadow: none;
    margin-right: 0;
    color: #bdbdbd;
    font-weight: 400;
    font-size: 11px;
    line-height: 12px;
}

.hMenu ul li ul li a:hover {
    background-color: #616161;
    color: #ffffff;
}

.prodTitle {
    padding: 3px 0 4px 10px;
    color: #ffffff;
    text-shadow: none;
    font-size: 16px;
}

.hMenu ul li ul.products li .prodTitle a {
    font-size: 16px;
    color: #ffffff;
    font-weight: 700;
    padding: 3px 0 4px 0px;
}

.hMenu ul li ul.products li .prodTitle a:hover {
    color: #d2a223;
    background-color: transparent;
}

.prodTitleBottom {
    padding: 12px 0 4px 10px;
}

.cartSum a {
  	color: #ffffff;
  text-decoration: none;
}

.cartSum a:hover {
  color: #d2a223;
}
